body {background: black;}
.navbar-inverse {background: black;}
.navbar-inverse .navbar-nav > li > a { color: white;}
.social_icon_box a {margin-left: 20px;}
.social_icon_box {text-align: right;}
.active_navbar_menu {border-top: 3px solid #e4002b;}
.active_navbar_menu a {color: #e4002b !important; padding-top: 12px !important;}
.title-light > h1:before, h1:after {display: none;}
.footer-top-middle {background: black;}
.footer-top {background: black;}
.sponsor-content {background: black;}
.type-heading {color: #e4002b !important; }

.sponsor-content a {color: white;}
.sponsor-content > p {color: #67615F;}
.sponsor-image {width: 320px !important; height: 220px;}
.sponsor {width: 100%; margin-bottom: 30px;}
.footer-top { border: none;}
.footer-top { padding-bottom: 65px;  height: auto;}
h2 {font-size: 26px; color: white !important; text-transform: uppercase; line-height: 31px;}
p {color: #67615F;}
h1 {font-size: 19px; color: white !important; text-transform: uppercase;}
.h3_in {z-index: 99999; display: block; margin-bottom: 0px; position: relative;}
.h3_out {color: #161413; font-size: 70px; font-weight: bold; letter-spacing: 1px; margin-top: -60px; z-index: -21;  }
.box_numbers .text-center {margin-top: 15px;}
.box_numbers span {color: white; font-size: 35px; font-weight: bold;}
.box_numbers label {color: #E4002B; font-weight: normal;}
.post-content {background: black;}
.box_etapa {background: black;}
.box_etapa .grey_box { height: 315px !important;}
.box_etapa .grey_box .right_pos {background: transparent; }
.box_etapa .grey_box h3 {color: white !important;}
.box_etapa .grey_box p { line-height: 34px !important;}
.copyright { color: white;}
.news {height: 450px; margin-bottom: 50px;}
.novinky_zmenseni_nove {width: 58% !important;}
.person img {border-radius: 0px;  }
.staff-box .thumbnail {background: url('/data/images/redesign/player_box.png'); background-position: center center; background-size: contain; border: none; background-repeat: no-repeat; padding: 0px !important;}
.staff-box .thumbnail img {padding-bottom: 0px; width: 100%; padding-top: 80px;}
.person-content .role {color: #67615F; text-transform: uppercase; font-size: 13px; text-align: left;}
.person-content h4 {color: white; font-weight: 500; font-size: 21px; text-align: left;}
.fab {color: white;}
.contact_mail {margin-top: 5px; display: block; color: #E4002B !important;}
.contact_box_form input {background: #161413; color: white; border: none; width: 100%; height: 40px; padding-left: 10px; padding-top: 2px;}
.contact_box_form textarea {background: #161413; color: white; border: none; width: 100%; height: 165px; padding-left: 10px; padding-top: 5px; resize: none;}
.staff-box.litter .thumbnail img {width: 80%;}
.count_number {color: white; position: absolute; left: 30px; top: 50px;}
.name_game {color: #E4002B !important; position: absolute; left: 30px; top: 60px; font-weight: 600;}
.team-menu > li.active {background: transparent; border: 2px solid #E4002B;}
#lol > a:hover {background: transparent; border: 2px solid #E4002B; background-image: url(/domains/eclot.eu/include/img/lol_bg_red.png); background-repeat: no-repeat;  background-position: center; }
#csgo > a:hover {background: transparent; border: 2px solid #E4002B; background-image: url(/domains/eclot.eu/include/img/csgo_bg_red.png); background-repeat: no-repeat;  background-position: center;}
#nhl > a:hover { background: transparent; border: 2px solid #E4002B; background-image: url(/domains/eclot.eu/include/img/nhl_bg_red.png); background-repeat: no-repeat;  background-position: center;}
#lol:hover {background: none; border: none;}
#nhl:hover {background: none; border: none;}
#csgo:hover {background: none; border: none;}
.buy_now_button {background: transparent !important; padding-left: 0px !important;}
.buy_now_button img {width: 20px; margin-right: 10px;}
.hp_intro_data img {width: 100%;}
.hp_intro_data .date_data {color: #E4002B !important; font-weight: normal;}
.hp_intro_data .game_info {color: #E4002B; font-weight: normal; margin-left: 5px;}
.hp_intro_data h1 {text-transform: uppercase; color: white; font-size: 37px; margin-top: 0px; }
.hp_intro_data p {color: #67615F;}
.eshopprodukt:hover {-webkit-box-shadow: 1px 5px 14px 6px rgb(0 0 0 / 19%);
    box-shadow: 1px 5px 14px 6px rgb(94 94 94);
    transition: all .4s;}
.box_etapa .grey_box .right_pos label {color: #E4002B !important;}
.navbar-inverse {z-index: 999999;}
.fab:hover {
    color: #E4002B !important;
}
#media_kit_btn {color: #E4002B !important;}
iframe {width: 100%;}
#media_kit_btn:hover {
    text-decoration: underline !important;
    color: #E4002B !important;
}

.icon-social-svg:hover,
.icon-social-svg:focus {
    filter: invert(20%) sepia(47%) saturate(5708%) hue-rotate(336deg) brightness(81%) contrast(126%);
    cursor: pointer;
}

.owl-theme .owl-nav{
    margin-top: 10px;
    position: absolute;
    right: 0px;
    top: -49px;
}
.owl-theme .owl-nav [class*=owl-] {color: white !important;}
.owl-theme .owl-nav [class*=owl-]:hover {background: transparent !important; color: #E4002B !important; }

.newsnew a:hover {
    text-decoration: none !important;
}

#novinky_zmenseni_nove img {width: 100%;}

.newsnew:hover h4 { color: #E4002B !important; }
.newsnew:hover h1 { color: #E4002B !important; }

@media screen and (max-width: 767px){
    .social_icon_box { text-align: center; margin-top: 4px;}
    .facestorm_box {text-align: center; padding-bottom: 10px;}
    .sponsor-content {height: auto;}
    .footer-bottom .container {background: black;}
    .footer-top { padding-bottom: 20px; padding-top: 0px;}
    .navbar-inverse .navbar-toggle{ border-color: white; background: white;}
    .navbar-inverse .navbar-toggle .icon-bar { background: black;}
    .navbar-toggle {position: absolute; right: 0px; top: 3px;}
    .news {margin-bottom: 50px;}
    .next_news {margin-top: 50px;}
    .novinky_zmenseni_nove {width: 100% !important;}
    .allow_data {margin-top: 20px;}
    .name_game {position: relative; top: 0px; left: 0px; margin-top: 0px ;}
    .count-numbers {position: relative; top: 0px; left: 0px;}
    .navbar-inverse .navbar-toggle { background: transparent !important; border: none;}
    .navbar-inverse .navbar-toggle .icon-bar { background: white !important;}
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background: transparent;}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #E4002B;}